EZ_Enable(3)

NAME
EZ_Enable, EZ_Disable - turn on/off graphics capabilities

SYNOPSIS
#include <EZ.h>

void EZ_Enable(int mode)
void EZ_Disable(int mode)

ARGUMENTS
mode Specifies a symbolic constant that represents a graphic library capability.

DESCRIPTION
EZ_Enable/EZ_Disable turns on/off certain graphics library capabilities. These capabilities are represented by the following symbolic constants:

EZ_LIGHT[0-7] enable/disable light source 0--7.

EZ_LIGHTING enable/disable lighting calculations.

EZ_NORMALIZE enable/disable automatic normal vector normalization.

EZ_COLOR_MATERIAL enable/disable color material.

EZ_CULL_FACE enable/disable back face culling.

EZ_FOG enable/disable fog.

EZ_DEPTH_TEST enable/disable zbuffer.

EZ_DITHER enable/disable color dithering.

SEE ALSO
EZ_Color3f(3), EZ_Normal3f(3), EZ_Vertex3f(3), EZ_ColorMaterial(3)